.opacity {
	opacity:0.8;
	filter:alpha(opacity=80);
}
.Ombre {
box-shadow: 3px 3px 12px #444444;
-webkit-box-shadow: 3px 3px 12px #444444;
-moz-box-shadow: 3px 3px 12px #444444;
border-radius: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
}
.Style1 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.Style3 {
	font-size: 24px;
	color: #000033;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 50px;
}
.Style4 {
	font-size: 12px;
	font-style: italic;
}

.rotat1 img{
	border:none;
	transition:all 0.5s ease-in-out;
	border-radius:5px;
    z-index: 5;
    box-shadow: 4px 4px 5px #111111;
}
.rotat1:hover img{
	opacity:1;
	z-index: 10;
    transform: rotate(1turn);	
}